Zim .65 on Mint 18.1

I have both gtkspell and gtkspellcheck at the latest versions (2.25.3-13
and 3.0-1.1 respectively), and yet the plugin says gtkspell fails
(screenshot).

Also, though I have the language set to EN, and the suggestions are in
English, the interface language appears to be Spanish (screenshot).

Any ideas?

Thanks,
Bo Grimes
_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to